<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Profile Page</title>
    <meta name=”description” content=” Công cụ hỗ trợ học tập tốt nhất dành cho bạn.”>
    <meta name=”keywords” content=”Oncademy” />
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="custom.js"></script>

</head>


<body>
    <div class="container-fluid bg-light">
        <div class="container-fluid header-wrapper" style="padding-right: 0px; padding-left: 0px;">
            <nav class="top-navigation navbar navbar-top navbar-expand border-bottom navbar-light bg-white"
                aria-label="Site navigation">

                <button class="navbar-toggler aabtn d-block px-1 my-1 border-0" title="">
                    <span class="navbar-toggler-icon"></span>
                    <span class="sr-only">Side panel</span>
                </button>

                <div class="primary-navigation">
                    <nav class="moremenu navigation observed">
                        <ul role="menubar" class="nav more-nav navbar-nav">
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Trang chủ
                                </a>
                            </li>
                            <li class="dropdown nav-item" role="none">
                                <a class="dropdown-toggle nav-link" role="menuitem" data-toggle="dropdown" href="#"
                                    aria-controls="drop-down-menu-653f55f85d51e" tabindex="-1">
                                    Khoá học
                                </a>
                                <div class="dropdown-menu" role="menu">
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">Frontend</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">Backend</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">FullStack</a>
                                    <a class="dropdown-item" role="menuitem" href="##" tabindex="-1">DevOp</a>
                                </div>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Tin tức
                                </a>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Về OnCademy
                                </a>
                            </li>
                            <li class="nav-item" role="none">
                                <a role="menuitem" class="nav-link active ">
                                    Liên hệ
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>

                <ul class="nav navbar-nav plugin-menu d-flex ml-auto">
                    <li class="nav-item item-separator">
                        <div class="dropdown nav-item">
                            <a class="dropdown-toggle nav-link" data-toggle="dropdown" href="#" title="Language">
                                English (en)
                            </a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">English</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">Korean</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">Vietnamese</a>
                                <a class="dropdown-item" role="menuitem" href="###" title="Language">France</a>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item">
                        <div class="dropdown">
                            <div class="nav-link" data-toggle="dropdown" role="button" tabindex="0"><i
                                    class="icon fa fa-search fa-fw " title="Search" role="img" aria-label="Search"></i>
                            </div>
                            <div class="dropdown-menu dropdown-menu-right search-dropdown">
                                <form class="search-input-form-purity"
                                    action="https://demo.purity-moodle-theme.com/modern/search/index.php"><label
                                        class="accesshide">Enter your search
                                        query</label><input type="text" placeholder="Search" size="13" tabindex="-1"
                                        class="form-control"><input type="hidden" name="context" value="2"></form>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item d-flex align-items-center">
                        <div><span class="login"><a class="btn btn-primary btn-sm" href="###">Log in</a></span>
                        </div>
                    </li>
                </ul>
            </nav>
        </div>
        <div class="row container-fluid">
            <div class="col-sm-6 col-md-10">
                <div class="card mb-3">
                    <img class="card-img-top" src="###" alt="Card image cap"
                        style="background-color: black; width: 100%; height: 350px;">
                    <div class="card-body d-flex d-flex justify-content-between d-flex align-items-center mt-5 ml-3">
                        <div class="name">
                            <h5 class="infor mb-1" style="font-size: 25px;"><strong> Trương Trang</strong></h5>
                            <p class="infor mb-0">Shopify | React |....</p>
                            <p class="infor mb-0" style="font-size: 12px; color: #888888;">Ha Noi, Ha Noi, Viet Nam.</p>
                            <p class="infor mb-0" style="font-size: 13px; color: blue;">250 conections</p>
                            <div class="button mt-2">
                                <button type="button" class="btn btn-primary btn-sm" style="border-radius: 12px; font-size: 10px;">Open to</button>
                                <button type="button" class="btn btn-sm" style="border-color: blue; border-radius: 12px; font-size: 10px;">Add profile section</button>
                                <button type="button" class="btn btn-sm" style="border-color: gray; border-radius: 12px; font-size: 10px;">More</button>
                            </div>
                        </div>
                        <div class="infor">
                            <div style="padding: 5px;">
                                <i class="fa fa-envelope mr-3 text-primary"></i> trang@gmail.com
                            </div>
                            <div style="padding: 5px;">
                                <i class="fa fa-phone mr-3 text-danger" ></i> 0123456789
                            </div>
                            <div style="padding: 5px;">
                                <i class="fa fa-home mr-3 text-success" ></i>Ba Đình, Hà Nội, Việt Nam
                            </div>
                        </div>

                    </div>
                </div>
                <!--Tổng quan-->
                <div class="card mb-3">
                    <div class="card-header"><strong> Tổng quan</strong></div>
                    <div class="card-body d-flex d-flex justify-content-center d-flex align-items-center">
                        <div class="col-md-2 col-sm-4">
                            <div class="container sm:w-1/3 p-1 md:w-1/6 md:pt-0 md:px-2.5"
                                style="border-radius: 10px; background-color: white; ">
                                <div class="d-flex d-flex flex-column d-flex justify-content-center d-flex align-items-center"
                                    style="border-radius: 10px; box-shadow: 0px 10px 15px 1px #888888;">
                                    <div class="pt-3 sm:pt-5">
                                        <img src="https://noibo.123train.vn/assets/N-open-book.8c41a769.svg" alt="">
                                    </div>
                                    <p
                                        class="card-title text-center text-xs sm:text-sm md:text-xs my-1 pc:text-sm pc:my-[6px] text-gray2">
                                        Khóa đang tham gia</p>
                                    <p class="text-center font-bold text-base sm:text-lg md:text-base pc:text-lg"
                                        style="color: rgb(245, 123, 32);">5</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-4">
                            <div class="container sm:w-1/3 p-1 md:w-1/6 md:pt-0 md:px-2.5"
                                style="border-radius: 10px; background-color: white; ">
                                <div class="d-flex d-flex flex-column d-flex justify-content-center d-flex align-items-center"
                                    style="border-radius: 10px; box-shadow: 0px 10px 15px 1px #888888;">
                                    <div class="pt-3 sm:pt-5">
                                        <img src="https://noibo.123train.vn/assets/N-checked-box.67316029.svg" alt="">
                                    </div>
                                    <p
                                        class="card-title text-center text-xs sm:text-sm md:text-xs my-1 pc:text-sm pc:my-[6px] text-gray2">
                                        Khóa đã hoàn thành</p>
                                    <p class="text-center font-bold text-base sm:text-lg md:text-base pc:text-lg"
                                        style="color: var(--el-color-primary);">2</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-4">
                            <div class="container sm:w-1/3 p-1 md:w-1/6 md:pt-0 md:px-2.5"
                                style="border-radius: 10px; background-color: white; ">
                                <div class="d-flex d-flex flex-column d-flex justify-content-center d-flex align-items-center"
                                    style="border-radius: 10px; box-shadow: 0px 10px 15px 1px #888888;">
                                    <div class="pt-3 sm:pt-5">
                                        <img src="https://noibo.123train.vn/assets/N-data-usage.fb1e2fe8.svg" alt="">
                                    </div>
                                    <p
                                        class="card-title text-center text-xs sm:text-sm md:text-xs my-1 pc:text-sm pc:my-[6px] text-gray2">
                                        Khóa đang học</p>
                                    <p class="text-center font-bold text-base sm:text-lg md:text-base pc:text-lg"
                                        style="color: rgb(245, 123, 32);">5</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-4">
                            <div class="container sm:w-1/3 p-1 md:w-1/6 md:pt-0 md:px-2.5"
                                style="border-radius: 10px; background-color: white; ">
                                <div class="d-flex d-flex flex-column d-flex justify-content-center d-flex align-items-center"
                                    style="border-radius: 10px; box-shadow: 0px 10px 15px 1px #888888;">
                                    <div class="pt-3 sm:pt-5">
                                        <img src="https://noibo.123train.vn/assets/N-close-book.b447aae3.svg" alt="">
                                    </div>
                                    <p
                                        class="card-title text-center text-xs sm:text-sm md:text-xs my-1 pc:text-sm pc:my-[6px] text-gray2">
                                        Khóa chưa học</p>
                                    <p class="text-center font-bold text-base sm:text-lg md:text-base pc:text-lg"
                                        style="color: var(--el-color-primary);">4</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-4">
                            <div class="container sm:w-1/3 p-1 md:w-1/6 md:pt-0 md:px-2.5"
                                style="border-radius: 10px; background-color: white; ">
                                <div class="d-flex d-flex flex-column d-flex justify-content-center d-flex align-items-center"
                                    style="border-radius: 10px; box-shadow: 0px 10px 15px 1px #888888;">
                                    <div class="pt-3 sm:pt-5">
                                        <img src="https://noibo.123train.vn/assets/N-certificate-line.757ac32c.svg"
                                            alt="">
                                    </div>
                                    <p
                                        class="card-title text-center text-xs sm:text-sm md:text-xs my-1 pc:text-sm pc:my-[6px] text-gray2">
                                        Chứng nhận đã đạt</p>
                                    <p class="text-center font-bold text-base sm:text-lg md:text-base pc:text-lg"
                                        style="color: rgb(245, 123, 32);">0</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-4">
                            <div class="container sm:w-1/3 p-1 md:w-1/6 md:pt-0 md:px-2.5"
                                style="border-radius: 10px; background-color: white; ">
                                <div class="d-flex d-flex flex-column d-flex justify-content-center d-flex align-items-center"
                                    style="border-radius: 10px; box-shadow: 0px 10px 15px 1px #888888;">
                                    <div class="pt-3 sm:pt-5">
                                        <img src="https://noibo.123train.vn/assets/N-clock-outline.e4633f81.svg" alt="">
                                    </div>
                                    <p
                                        class="card-title text-center text-xs sm:text-sm md:text-xs my-1 pc:text-sm pc:my-[6px] text-gray2">
                                        Tổng thời gian học</p>
                                    <p class="text-center font-bold text-base sm:text-lg md:text-base pc:text-lg"
                                        style="color: var(--el-color-primary);">5</p>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!--Freelance-->
                <div class="card mb-3">
                    <div class="card-header"><strong> Freelancer</strong></div>
                    <div class="row card-body">
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/1.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>Kỹ năng cần thiết cho nhân viên Sales</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/2.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>WORD 2O16- TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/3.jpeg" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>KỸ NĂNG THUYẾT TRÌNH ẤN TƯỢNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/4.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>EXCEL - TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!--Remote-->
                <div class="card mb-3">
                    <div class="card-header"><strong>Remote Work</strong></div>
                    <div class="row card-body">
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/1.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>Kỹ năng cần thiết cho nhân viên Sales</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/2.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>WORD 2O16- TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/3.jpeg" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>KỸ NĂNG THUYẾT TRÌNH ẤN TƯỢNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/4.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>EXCEL - TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!--Job post-->
                <div class="card mb-3">
                    <div class="card-header"><strong>Job Posts</strong></div>
                    <div class="row card-body">
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/1.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>Kỹ năng cần thiết cho nhân viên Sales</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/2.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>WORD 2O16- TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/3.jpeg" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>KỸ NĂNG THUYẾT TRÌNH ẤN TƯỢNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/4.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>EXCEL - TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!--Intern-->
                <div class="card mb-3">
                    <div class="card-header"><strong>Intern</strong></div>
                    <div class="row card-body">
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/1.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>Kỹ năng cần thiết cho nhân viên Sales</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/2.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>WORD 2O16- TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/3.jpeg" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>KỸ NĂNG THUYẾT TRÌNH ẤN TƯỢNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <div class="card">
                                <a href="###">
                                    <img class="card-img-top" src="img/4.png" alt="Card image cap" height="150px">
                                </a>
                                <div class="card-body">
                                    <h3 class="text-h5 mb-2"><strong>EXCEL - TIN HỌC VĂN PHÒNG</strong>
                                    </h3>
                                    <div class="d-flex mb-3">
                                        <div class="d-flex items-center">
                                            <i class="fa fa-user card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">24 học
                                                viên </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-address-book card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1 pr-3">8 Bài học
                                            </span>
                                        </div>
                                        <div class="d-flex items-center">
                                            <i class="fa fa-clock card-text-1 pr-1" aria-hidden="true"></i><span
                                                class="card-text-1">45 phút
                                            </span>
                                        </div>
                                    </div>
                                    <div class="div mb-3"
                                        style="background-color: gainsboro; width: 100%; height: 5px;"></div>
                                    <div class="card-text flex justify-between mt-[6px] text-gray3 text-xs"><span>%
                                            Complete</span></div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <div class="col-sm-6 col-md-2">
                <div class="card mb-3">
                    <div class="card-header"><strong> Time line</strong></div>
                    <div
                        class="card-body d-flex d-flex justify-content-between d-flex align-items-center d-flex flex-column">
                        <div class="button d-flex d-flex justify-content-between d-flex align-items-center">
                            <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">
                                <img src="https://noibo.123train.vn/assets/N-clock-outline.e4633f81.svg" alt="">
                            </button>
                            <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false">
                                <img src="https://noibo.123train.vn/assets/N-clock-outline.e4633f81.svg" alt="">
                            </button>
                        </div>
                        <div><i class="fa fa-address-book" aria-hidden="true"
                                style="opacity: 0.3; width: 100%; height: 30px;"></i></div>
                        <p class="card-text" style="color: #666;">No activities requite action</p>
                    </div>

                </div>
                <div class="card mb-3">
                    <div class="card-header"><strong> Navigation</strong></div>
                    <div class="card-body">
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary "
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">Dash
                                Board</button>
                        </div>
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary"
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">Site
                                home
                            </button>
                        </div>
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary"
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">Site
                                pages</button>
                        </div>
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary"
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">My
                                Course</button>
                        </div>
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary "
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">Dash
                                Board</button>
                        </div>
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary"
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">Site
                                home
                            </button>
                        </div>
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary"
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">Site
                                pages</button>
                        </div>
                        <div class="input-group mb-3">
                            <button class="btn btn-outline-secondary"
                                style="width: 100%; height: 30px; text-align: left; border-radius: 5px; font-size: 10px;">My
                                Course</button>
                        </div>
                    </div>

                </div>
                <div class="card mb-3">
                    <div class="card-header"><strong>Private files</strong></div>
                    <div class="card-body">
                        <p class="card-text" style="color: #666;">No files alivable</p>
                        <button type="button" class="btn btn-primary btn-sm">Manage private files...</button>
                    </div>

                </div>
                <div class="card mb-3">
                    <div class="card-header"><strong> Online Users</strong></div>
                    <div class="card-body">
                        <p class="card-text" style="color: #666;">1 online user (last 5 minutes)</p>
                    </div>

                </div>
                <div class="card mb-3">
                    <div class="card-header"><strong> Latest badges</strong></div>
                    <div class="card-body">
                        <p class="card-text" style="color: #666;">You have no badges to display</p>
                    </div>

                </div>
                <div class="card mb-3">
                    <div class="card-header"><strong> Calender</strong></div>
                    <div class="card-body">
                        <div class="month card-text">
                            <ul>
                                <li class="prev">&#10094;</li>
                                <li class="next">&#10095;</li>
                                <li>
                                    November<br>
                                    <span style="font-size:12px">2023</span>
                                </li>
                            </ul>
                        </div>

                        <ul class="weekdays card-text">
                            <li>Mo</li>
                            <li>Tu</li>
                            <li>We</li>
                            <li>Th</li>
                            <li>Fr</li>
                            <li>Sa</li>
                            <li>Su</li>
                        </ul>

                        <ul class="container days mb-4">
                            <li>1</li>
                            <li><span class="active">2</span></li>
                            <li>3</li>
                            <li>4</li>
                            <li>5</li>
                            <li>6</li>
                            <li>7</li>
                            <li>8</li>
                            <li>9</li>
                            <li>10</li>
                            <li>11</li>
                            <li>12</li>
                            <li>13</li>
                            <li>14</li>
                            <li>15</li>
                            <li>16</li>
                            <li>17</li>
                            <li>18</li>
                            <li>19</li>
                            <li>20</li>
                            <li>21</li>
                            <li>22</li>
                            <li>23</li>
                            <li>24</li>
                            <li>25</li>
                            <li>26</li>
                            <li>27</li>
                            <li>28</li>
                            <li>29</li>
                            <li>30</li>
                            <li>31</li>
                        </ul>
                        <button type="button" class="btn btn-primary btn-sm mb-2">Full calendar</button>
                        <button type="button" class="btn btn-primary btn-sm">Full calendar</button>
                    </div>
                   
                </div>
                <div class="card mb-3">
                    <div class="card-header"><strong> Upcoming events</strong></div>
                    <div class="card-body">
                        <p class="card-text" style="color: #666;">There are no upcoming events</p>
                        <button type="button" class="btn btn-primary btn-sm">Go to calendar...</button>
                    </div>

                </div>
            </div>
        </div>
        <div class="container-fluid"
            style="display: flex; justify-content: center; align-items: center; background-color: #fff;">

            <div class="row footer p-3 mt-4">
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title">Liên hệ</h4>
                    <div style="padding: 5px;">
                        <i class="fa fa-home "></i> 30D Kim Mã Thượng, Quận Ba Đình, Hà Nội, Việt Nam
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-phone"></i> 0837967903
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-envelope"></i> oncademyvn@gmail.com
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-comments"></i> Live Chat
                    </div>
                    <div style="padding: 5px;">
                        <i class="fa fa-info-circle"></i> More Information
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title">ONCADEMY</h4>
                    <div style="padding: 5px;">
                        Giới thiệu Oncademy
                    </div>
                    <div style="padding: 5px;">
                        Tin tức
                    </div>
                    <div style="padding: 5px;">
                        Liên hệ
                    </div>
                    <div style="padding: 5px;">
                        Trở thành giáo viên
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title">Điều khoản</h4>
                    <div style="padding: 5px;">
                        Điều khoản bảo mật
                    </div>
                    <div style="padding: 5px;">
                        Chính sách sử dụng
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-lg-3 mb-5 mb-lg-0 card-title">
                    <h4 class="footer-title"><a class="autolink" title="About Us" href="###">Về Oncademy</a>
                    </h4>
                    <div>Nền tảng đào tạo online thực chiến cùng chuyên gia <br> Oncademy.vn ra đời để giải
                        quyết
                        vấn đề phổ biến trong việc học tập của sinh viên và người lao động ở Việt Nam. Đó là sự
                        khác
                        biệt giữa kiến thức lý thuyết được học và khả năng ứng dụng kiến thức chưa cao trong
                        thực
                        tế, trong công việc tại các công ty và tổ chức.</div>
                </div>
            </div>

        </div>
        <div class="avat" style="position: absolute; top: 320px; left: 65px">
            <img class="rounded-circle"
            src="img/1.png"
             width="150px" height= "150px">
        </div>
    </div>

</body>


</html>